/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */



body{
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 1.4em;
	color: #67686D;
	font-family: "roboto",sans-serif;
}
#headMain{
	height: 124px;
	width: 100%;
	position: relative;
	z-index: 900;
}
#headMain #logo{
	position: absolute;
	top: 8px;
	left: 0px;
}
#container{
	padding: 40px 0;
}
.inner{
	max-width: 1175px;
	margin: 0 auto;
}
h1, h2, h3, h4{
	color: #67686D;
	font-weight: normal;
	padding: 0px;
	text-transform: uppercase;
}
h1{
	font-size: 40px;
}
h1.entry-title{
	font-size: 33px;
	line-height: 45px;
}
h2{
	font-size: 32px;
}
h3{
	font-size: 30px;
	font-weight: 700;
}
h4{
	font-size: 25px;
}
a{
	color: #E62100;
	text-decoration: none;
}
a:hover{
	color: #000;
	text-decoration: underline;
}
h1 a, h2 a, h3 a, h4 a{
	color: #E62100;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{
	color: #000;
	text-decoration: none;
}

#pageWidth{
	max-width: 1175px;
	margin: 0 auto;
}

header{
	position: relative;
	z-index: 2;
}
header #logo{
	position: absolute;
	top: 1px;
	left: 14px;
}
#headerlinks{
	position: absolute; 
	top: 25px;
	right: 0px;
	width: 650px;
	font-size: 12px;
	line-height: 31px;
	text-align: right;
}
#headerlinks a{
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 21px;
	margin-right: 10px;
	color: #67686D;
	text-decoration: none;
}
#headerlinks a:hover{
	text-decoration: none;
	color: #E62100;
}
#headerlinks #contactwidget{
	display: inline-block;
}
#headerlinks a.phonenum{
	background-image: url(../images/phoneIcon.gif);
}
#headerlinks a.emailadd{
	background-image: url(../images/emailIcon.gif);
}
.cartContent{
	display: inline-block;
	border: 1px solid #eee;
	font-size: 12px;
	line-height: 31px;
	padding: 0 6px 0 16px;
	margin: 0 0 0 30px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/cartIcon.gif);
}
.cartContent span.extra{
	display: inline-block;
	padding: 0 21px 0 13px;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/cartIcon2.gif);
}
#navBar{
	position: absolute;
	left: 0px;
	top: 83px;
	width: 100%;
	height: 41px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
header #nav{
	margin: 0;
	padding: 0;
	list-style: none;
	height: 39px;
	max-width: 952px;
	float: left;
}
#mobileNav{
	display: none;
}

header #searchBox{
	border: none;
	width: 90px;
	height: 23px;
	overflow: hidden;
	float: right;
	margin: 9px 0 0 0;
	position: relative;
}
header #searchBox .screen-reader-text{
	display: none;
}
header #searchBox .search-field{
	width: 58px;
	height: 23px;
	padding: 0px 0px 0px 7px;
	border: none;
	background-color: #fff;
	color: #7E7F84;
	position: absolute;
	top: 0px;
	left: 23px;
}
header #searchBox .search-submit{
	width: 23px;
	height: 23px;
	padding: 0px;
	margin: 0px;
	border: none;
	background-image: url(../images/searchIcon.gif);
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	background-color: #fff;
	top: 0px;
	left: 0px;
	color: transparent;
}

.alignright{
	text-align: right;
}
.alignleft{
	text-align: left;
}
#homePagesBox{
	margin: 60px 0 12px 0;
}
#homePagesBox .homePagesBox{
	width: 33%;
	padding: 0 10px;
	margin: 0;
	height: 420px;
	display: table-cell;
}

#homePagesBox .homePagesBox h4{
	font-size: 20px;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}

section#main{
	width: 871px;
	float: left;
	padding: 0px;
	text-align: left;
	margin: 0 0 20px 0;
}
section#main.wide{
	width: 100%;
	float: left;
	padding: 0px;
	text-align: left;
	margin: 0 0 20px 0;
}
#content{
	width: 871px;
	float: left;
	padding: 0px;
	text-align: left;
	margin: 0 0 20px 0;
}



section#wide{
	margin-top: 2px;
}
#wide h1.entry-title{
	color: #E4E4E4;
	text-shadow: 4px 4px 3px #333;
}
#main h1.entry-title{
	margin-top: 0px;
	padding-top: 0px;
}

.locationBox{
	padding-left: 37px;
	background-image: url(../images/icon-map.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	font-size: 15px;
}
.estimateBox{
	padding-left: 37px;
	background-image: url(../images/icon-estimate.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	font-size: 15px;
}
.phoneBox{
	padding-left: 37px;
	background-image: url(../images/icon-phone.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	font-size: 15px;
}
.emailBox{
	padding-left: 37px;
	background-image: url(../images/icon-mail.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	font-size: 15px;
}
.facebookBox{
	padding-left: 37px;
	background-image: url(../images/icon-facebook.png);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	font-size: 15px;
}
.attachment-featured-slideshow-thumb{

}
section#sidebar{
	width: 270px;
	float: right;
	padding: 0;
	margin: 0 0 20px 0;
}

#sidebar .widget div{
	border: 1px solid #eee;
	padding: 13px;
}
#sidebar .widget ul{
	border: 1px solid #eee;
	padding: 13px;
	margin: 0;
	list-style: none;
}
#sidebar .widget ul ul{
	border: none;
	padding: 0 0 0 15px;
	margin: 0;
	list-style: none;
}

#sidebar .widget:last-child{

}
#sidebar .widget h4{

}
#sidebar .widget h4 a{

}
#sidebar .textwidget{

}
#sidebar .widget a.linkWidget{

}
#sidebar ul{
	margin: 10px 0;
	padding: 0px;
	list-style: none;
	
}
#sidebar ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	line-height: 24px;
}

#sidebar ul li a{
	color: #585858;
	text-decoration: none;
	text-transform: uppercase;
	
}
#sidebar ul ul li a{
	color: #7D7D7F;
	text-decoration: none;
	text-transform: none;
}


#sidebar ul li a:hover{
 color: #E62100;
}
#sidebar ul ul{
	
}

.pageWidget{
	width: 320px;
	min-height: 264px;
	text-align: left;
	float: left;
	margin: 0 18px 10px 0;

	
	font-size: 15px;
}
.pageWidget a{
	color: #333;
	text-decoration: underline;
}
.pageWidget a:hover{
	color: #000;
	text-decoration: none;
}
.widget h3{
	font-size: 33px;
	line-height: 1.2em;
	color: #7E7F84;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}
#sidebar .widget h3{
	font-weight: normal;
}
.pageWidget a.moreLink, #sidebar a.moreLink{
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	margin: 4px 0;
	padding: 0;
	line-height: 22px;
	text-align: right;
}
.pageWidget a.moreBut:hover{
	color: #333;
	text-decoration: none;
}
.widget .textwidget{
	
}

.pageWidget.last{
	margin: 0 0px 10px 0;
}
.pageWidget ul{
	margin: 10px 0 0 0;
	padding: 0px;
	list-style: none;
}
.pageWidget ul li{
	margin: 0 0 7px 0;
	padding: 0px;
	list-style: none;
	font-size: 18px;
	line-height: 44px;
	width: 100%;
	height: 44px;
	overflow: hidden;
	border-top: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #595959;
	border-bottom: 1px solid #595959;
	text-align: left;
	-moz-box-shadow:    3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow:         3px 3px 3px #666;
	background-color: #AFAFAF;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCCCCC), to(#999999));
	background-image: -webkit-linear-gradient(top, #CCCCCC, #999999); 
	background-image: -moz-linear-gradient(top, #CCCCCC, #999999);
	background-image: -ms-linear-gradient(top, #CCCCCC, #999999);
	background-image: -o-linear-gradient(top, #CCCCCC, #999999);
}
.pageWidget ul li:hover{
	-moz-box-shadow:    1px 1px 1px #666;
	-webkit-box-shadow: 1px 1px 1px #666;
	box-shadow:         1px 1px 1px #666;
}

.pageWidget ul li a{
	color: #000037;
	text-decoration: none;
	display: block;
	padding: 0 14px;
	text-shadow: -1px -1px 1px #ccc;
}
.pageWidget ul li a:hover{
	color: #FFCC00;
	text-decoration: none;
	text-shadow: 0px 0px 3px #000;
}


#redStripe{
	background-color: #E62100;
	color: #fff;
	
	text-transform: uppercase;
	padding: 32px 80px;
}
#redLeft{
	float: left;
	font-size: 22px;
	line-height: 40px;
}
#redRight{
	float: right;
}
.constant-contact-form h3{
	display: none;
}
.kws_input_container{
	display: inline-block;
}
#redStripe input[type="submit"]{
	background-color: #FF674F;
	margin-left: 10px;
	border-radius: 0px;
	color: #fff;
	font-weight: 100;
	width: 224px;
}
#redStripe input{
	border: none;
	width: 200px;
	line-height: 1em;
}



.tagcloud a{
	color: #666;
	text-decoration: none;
}
.tagcloud a:hover{
	color: #FF6E47;
	text-decoration: none;
}

.listDivider{
	margin-top: 10px;
	border-bottom: 1px solid #eee;
}
.previewList{
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #eee;
}
.previewList h3{
	line-height: 1.0em;
	padding: 0;
}
.previewList img{
	float: left;
	width: 110px;
	margin-bottom: 20px;
}
.previewList p{
	margin: 0 0 20px 130px;
	padding: 0;
}
.previewList.nopic p{
	margin: 0 0 20px 0;
	padding: 0;
}



a.whiteButton{
	margin: 7px 0;
	font-size: 12px;
	line-height: 37px;
	height: 37px;
	overflow: hidden;
	border: 1px solid #E62100;
	text-align: center;
	background-color: #fff;
	color: #E62100;
	text-decoration: none;
	display: block;
	padding: 0 14px;
	max-width: 170px;
}

a.whiteButton:hover{
	color: #000;
	text-decoration: none;
	
}

#alertBoxHead{
	color: #fff;
}
#facebookIcon{
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 153px;
	left: 240px;
}


em{

}
strong{

}
em strong, strong em{

}
.clear{
	clear: both;
}
#main li{
	margin-left: 25px;
}


#pageFoot{
	background-color: #2A2D34;
	color: #fff;
	padding: 40px 0 20px;
}
#pageFoot a{
	color: #7E7F84;
	text-decoration: none;
}
#pageFoot a:hover{
	color: #E62100;
	text-decoration: none;
}
#pageFoot .widget{
	
}
#pageFoot .widget.rightside{
	
}
#pageFoot .footWidget{
	float: left;
	padding: 0 32px 0 0;
	width: 268px;
	text-align: left;
}
#pageFoot .footWidget.rightside{
	padding: 0 0 0 0;
	width: 268px;
	float: right;
}
#pageFoot h3{
	color: #fff;
	font-size: 23px;
	margin-bottom: 15px;
}
#pageFoot .menu{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#pageFoot .menu ul{
	margin: 0px;
	padding: 0px;
}
#pageFoot .menu li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#pageFoot .menu li a{
	text-transform: uppercase;
	line-height: 22px;
}
#pageFoot .menu li:last-child{

}
#pageFoot .widget_recent_post_widget_by_cc a{
	color: #fff;
}
#pageFoot .widget_recent_post_widget_by_cc{
	color: #7E7F84;
}
#pageFoot .recent_post_by_cc ul li{
	list-style: none;
	margin-bottom: 10px;
	padding: 10px 0 0 0;
	border-top: none;
}
ul.zoom-social-icons-list{
	margin: 0;
	padding: 0;
}


#legal{
	font-size: 12px;
	color: #7E7F84;
	margin-top: 25px;
	text-align: center;
}

#pageBottom{
	margin: 60px 0;
}
.pageBottomWidget h3{
	color: #E62100;
	font-size: 22px;
}
#pageBottom1{
	float: left;
	width: 302px;
	margin-right: 20px;
	background-image: url(../images/subtledivider.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#pageBottom2{
	float: left;
	width: 459px;
	margin-right: 20px;
}
#pageBottom3{
	float: left;
	width: 371px;
}
.maplabel{
	background-color: #2A2D34;
	color: #fff;
	padding: 20px 30px;
	background-image: url(../images/maplabel.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.socialMediaWidget{
	float: left;
	width: 371px;
	margin-right: 30px;
	padding: 0px;
	color: #fff;
	min-height: 261px;
}
.widgetPad{
	padding: 25px;
}
.socialMediaWidget h3{
	color: #fff;
	font-size: 22px;
	font-style: italic;
	font-weight: 700;
	padding: 0px;
	margin: 0 0 12px 0;
}
#homeBottom1{
	background-color: #3FCCFD;
}
#homeBottom2{
	background-color: #4966B6;
}



.right{
	float: right;
}


article.archivepost{
	background-color: #DEE6EF;
	border-radius: 10px;
	padding: 15px;
	margin: 15px 0;
}
article.archivepost h3{
	margin-top: 0px;
	padding-top: 0px;
}
.highlightbox{
	background-color: #DEE6EF;
	border-radius: 10px;
	padding: 25px;
	margin: 15px 0;
}

.entry-meta{

	padding: 13px;
	margin: 15px 0;

}
#breadcrumbs{
	font-size: 12px;
	color: #999;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#breadcrumbs a{
	color: #999;
	text-decoration: none;
}

.slider-wrapper{
	width: 1000px;
	height: 248px;
	overflow: hidden;
	position: relative;
	z-index: 10;
}

body .ui-tooltip{
	background: black;
    border: 1px solid white;
}
.arrow:after {
    background: black;
    border: 2px solid white;
  }
  body .ui-tooltip {
    padding: 10px 20px;
    color: white;

    font: bold 14px "Helvetica Neue", Sans-Serif;
    text-transform: uppercase;
    box-shadow: 0 0 7px black;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }


/* WOOCOMMERCE */

.woocommerce #container ul.products li.product, .woocommerce-page #container ul.products li.product{
	border: 1px solid #eee;
	margin:0 3.0% 2.992em 0;
}
.woocommerce #container ul.products li.last, .woocommerce-page #container ul.products li.last{
	margin-right: 0
}
.woocommerce #container ul.products li.product h3, #wide .woocommerce ul.products li.product h3{
	padding: .5em 10px;
}
.woocommerce ul.products li.product .price{
	padding: 0 10px;
}
.woocommerce ul.products li.product .button{
	margin-bottom: 1em;
	margin-left: 10px;
}
.woocommerce #container #respond input#submit, .woocommerce #container a.button, .woocommerce #container button.button, .woocommerce #container input.button, #container .woocommerce #respond input#submit, #container .woocommerce a.button, #container .woocommerce button.button, #container .woocommerce input.button{
	border-radius: 0px;
	text-transform: uppercase;
	
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt{
	color: #fff !important;
}
.woocommerce #container button.single_add_to_cart_button{
	background-image: url(../images/button-cart-icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
}
#container .woocommerce-message, #container .woocommerce-info{
	border-top-color: #d51000;
}
#container .woocommerce-message:before, #container .woocommerce-info:before{
	color: #d51000;
}
#container .woocommerce form .form-row label{
	position: relative;
	top: 10px;
}
#wide .woocommerce ul.products li.product{
	float: none;
	display: inline-block;
	margin: 0 30px 0 0;
	padding: 0;
	position: relative;
	width: 270px;
}
#wide .woocommerce ul.products li.first{
	clear: none;
}
##wide .woocommerce ul.products li.last{
	margin-right: 30px;
}
#wide .woocommerce{
	
}
#wide .woocommerce ul.products li.product{
	border: 1px solid #eee;
}
#prodSlider h3.slideHead, #partSlider h3.slideHead{
	font-size: 22px;
	text-align: center;
	margin: 30px 0 20px; 
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/headrule.gif);
	padding: 0;
}
#container .add_to_cart_button, #pageWidth .add_to_cart_button{
	Width: 16px;
	height: 16px;
	overflow: hidden;
	background-color: transparent;
	color: transparent;
	border: none;
	padding: 0 0 0 0;
	margin: 0 5px 5px 5px;
	background-image: url(../images/addButton.png);
	position: absolute;
	right: 0px;
	bottom: 2px;
}
.woocommerce ul.products li.product .price{
	border-top: 1px solid #eee;
	display: block;
	margin: 0 10px 10px 10px;
	padding: 5px 0 0 0;
}
#container a.added_to_cart, #pageWidth a.added_to_cart{
	position: absolute;
	right: 25px;
	bottom: 6px;
	font-size: .857em
}


/* END WOOCOMMERCE */

.bx-pager{
	display: none;
}
.bx-wrapper {
	position: relative;
	margin: 0;
	padding: 0;
	*zoom: 1;
}
/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -15px;
	background: url(../images/controls2.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: -15px;
	background: url(../images/controls2.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 135px;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}


/* Form layout elements
-------------------------------------------------------------- */
form	{margin: 0px; padding: 0px;}
fieldset 								{margin: 0px; padding: 0px;}
form ul 								{margin : 0px; padding: 0px;}
form li, form li ul li	{position : relative; list-style : none; display : block; clear : both; margin-left: 0px; padding-left: 0px;}
form li .checkbox, 
form li .radio 					{margin-right : 8px;vertical-align:middle}
form li .buttons 				{display : inline-block}
form li:after, 


label, input, form li label, form li ul li label, textarea
												{margin-bottom : 8px}



input, textarea {max-width: 290px; padding:4px 12px; border : none; color : #666; font-size : 1em; line-height : 1.25em; border: 1px solid #666;}

input:focus, textarea:focus {background : #eee}


input[type="submit"]{
  background-color: #E62100;
    border: none;
    cursor: pointer;  
    color: #fff;
    text-transform: uppercase;
  font-size : 1em; 
  line-height: 1.25em;
  text-align: center;
  width: auto;
  height: 30px;
  padding: 4px 22px;
}
input[type="submit"]:hover {
    
}
input[type="submit"]:active {

}
.widget input[type="email"], textarea {
	width: 243px; 
}


/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.nivoSlider {
    position:relative;
    background:url(../images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
	
	width: 959px;
	height: 20px;
	position: absolute;
	left: 0px;
	bottom: 10px;
	padding: 10px 15px 2px 22px;
	z-index: 20;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:25px;
	height:25px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -25px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:44px;
	height:44px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	top: 0px;
}
.theme-default .nivo-directionNav{
	position: absolute;
	top: 199px;
	left: 900px;
}
.theme-default a.nivo-nextNav {
	background-position:-44px 0;
	left:50px;
}
.theme-default a.nivo-prevNav {
	left:0px;
}

.theme-default .nivo-caption {
    
}
.theme-default .nivo-caption a {
    color:#fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

#slider .nivo-caption{
	width: 889px;
	left: 6px;
	bottom: 5px;
	background-color: transparent;
	background-image: url(../images/whiteTrans.png);
	color: #000;
	height: 44px;
	overflow: hidden;
	opacity: 1;
	font-size: 16px;
	line-height: 44px;
	padding: 0 10px;
}
	
/* GOOGLE MAP */
#rossmap {
	        height:287px;
	        width:371px;
	    }
	    .gm-style-iw * {
	        display: block;
	        width: 100%;
	    }
	    .gm-style-iw h4, .gm-style-iw p {
	        margin: 0;
	        padding: 0;
	    }
	    .gm-style-iw a {
	        color: #4272db;
	    }



/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 1195px) {
	#headMain #logo{
		left: 10px;
	}
	#headerlinks{
		right: 10px;
	}
	header #nav{
		margin-left: 10px;
	}
	header #searchBox{
		margin-right: 10px;
	}
	.socialMediaWidget{
		margin-right: 0px;
		width: 33%;
	}
	#pageBottom3{
		width: 33%;
	}
	.widgetPad{
		padding: 25px 10px;
	}
	#pageBottom{
		margin-bottom: 0px;
	}
	#pageFoot{
		padding: 20px 0;
	}
	#pageFoot .inner{
		padding: 0 10px;
	}
	#pageFoot .footWidget{
		width: 22%;
		padding: 0 15px 0 0;
	}
	#pageFoot .footWidget.rightside{
		width: 22%;
	}
	#rossmap {
		width:100%;
	}
	#redStripe{
		padding: 32px 50px;
	}
	#content, section#main{
		width: 700px;
		margin: 0 0 0 20px;
	}
	#pageBottom1{
		margin-right: 0px;
		width: 262px;
	}
	#pageBottom2{
		margin-right: 0px;
		width: 409px;
	}
	.widgetPad2{
		padding: 0 20px;
	}
	#redStripe{
		font-size: 14px;
		text-align: center;
		padding: 10px 15px;
	}
	#redLeft{
		float: none;
		font-size: 14px;
		line-height: inherit;
	}
	#redRight{
		float: none;
	}
}
@media only screen and (max-width: 1004px) {
	#pageBottom3{
		float: none;
		display: block;
		width: 100%;
	}
	.socialMediaWidget{
		width: 50%;
	}
	.widgetPad{
		padding: 25px 25px;
	}
	#footWidget3{
		display: none;
	}
	#pageFoot .footWidget{
		padding: 0 32px 0 0;
		width: 25%;
	}
	#pageFoot .footWidget.rightside{
		width: 25%;
	}
	
	#nav{
		display: none;
	}
	#navBar{
		background-color: #E62100;
		border-top: none;
		border-bottom: none;
		top: 84px
	}
	#mobileNav{
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#mobileNav li{
		display: block;
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		border-right: 1px solid #fff;
	}
	#mobileNav li a{
		color: #fff;
		padding: 0 20px;
		text-decoration: none;
		line-height: 41px;
		font-size: 14px;
		text-transform: uppercase;
	}
	#mobileNav li#menu-item-116 a{
		padding-left: 45px;
		background-image: url(../images/whiteMenu.png);
		background-repeat: no-repeat;
		background-position: left center;
	}
	
	#mobileNav li.menu-item-has-children{
		background-image: url(../images/littleArrow.png);
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	#mobileNav li ul{
		display: none;
		background-color: #E62100;
		min-width: 0px;
	}
	#mobileNav li ul li{
		display: block;
		float: none;
		border-right: none;
		border-left: none;
		border-bottom: none;
		border-top: 1px solid #fff;
	}
	#mobileNav li ul li a{
		background-color: #E62100;
		text-transform: none;
		line-height: 30px;
		background-image: none;
		padding: 0 12px;
	}
	#mobileNav li#menu-item-116 ul li a{
		padding: 0 12px;
		background-image: none;
	}
	#mobileNav.sf-menu li#menu-item-116 ul {
		left: auto;
		right: 0px;
	}
	header #searchBox{
		float: none;
		position: absolute;
		right: 60px;
		top: -58px;
		margin-right: 0px;
	}
	#headerlinks{
		width: 40px;
		right: 0px;
		line-height: 12px;
	}
	#headerlinks #contactwidget{
		display: none;
	}
	.cartContent span.extra{
		display: none;
	}
	#headerlinks a{
		padding: 0 0 0 0;
		margin-right: 0;
		line-height: 12px;
	}
	#headerlinks .cart-contents{
		border: none;
		width: 40px;
		height: 40px;
		overflow: hidden;
		padding: 0px;
		margin: 0px;
		background-image: url(../images/cartIconBig.gif);
	}
	.cartContent{
		border: none;
		font-size: 12px;
		line-height: 12px;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		background-image: none;
	}
	.cartContent span{
		color: transparent;
	}
	#content, section#main{
		width: 550px;
	}
	section#sidebar{
		width: 180px;
	}
	.widget h3{
		font-size: 22px;
	}
	#pageBottom1{
		width: 50%;
	}
	#pageBottom2{
		width: 50%;
	}
	.widgetPad2{
		padding: 0 20px 20px 20px;
	}
}
@media only screen and (max-width: 770px) {
	#content, section#main{
		width: 90%;
		margin-left: 0;
		padding-left: 20px
	}
	section#sidebar{
		display: none;
	}
	.woocommerce #container ul.products li.product, .woocommerce-page #container ul.products li.product{
		margin: 0 0 30px;
	}
	#redStripe input[type="submit"]{
		margin-left: 0px;
	}
	.kws_input_container{
		display: block;
	}
	#redRight{
		margin-top: 7px;
	}
}
@media only screen and (max-width: 710px) {
	body{
		font-size: 16px;
	}
	#footWidget1{
		display: none;
	}
	#pageFoot .footWidget{
		padding: 0 20px 0 0;
		width: 43%;
	}
	#pageFoot .footWidget.rightside{
		width: 43%;
	}
	#likeboxwrap{
		width: 270px !important;
	}
	input, textarea{
		width: 100%;
	}
}
@media only screen and (max-width: 600px) {
	.socialMediaWidget{
		float: none;
		width: 100%;
	}
	#likeboxwrap{
		width: inherit;
	}
	#pageBottom1, #pageBottom2{
		width: 100%;
		float: none;
		background-image: none;
	}
}
@media only screen and (max-width: 450px) {
	#mobileNav li a{
		padding: 0 10px;
		text-decoration: none;
		line-height: 41px;
		font-size: 14px;
		text-transform: uppercase;
	}
	#mobileNav li#menu-item-116 a{
		padding-left: 30px;
		background-position: -5px center;
	}
	#pageFoot h3{
		font-size: 20px;
	}
	header #searchBox{
		width: 80px;
		right: 45px;
	}
	#redStripe{
		font-size: 14px;
		text-align: center;
		padding: 10px 10px;
	}
	.woocommerce #container .woocommerce-ordering, .woocommerce-page #container .woocommerce-ordering{
		float: none;
		clear: both;
	}
	.woocommerce #container .woocommerce-result-count, .woocommerce-page #container .woocommerce-result-count{
		font-size: 12px;
	}
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}
/* Author profiles */
.author .archive-header {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
.author-info {

}
.author-description{
	margin-left: 85px;
}
#main .author-description li{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.author-description ul{
	margin: 0px;
	padding: 0px;
}
.author-description p {
	color: #333;
	font-size: 13px;
	font-size: 0.928571429rem;

}
.author.archive .author-info {
	border-top: 0;
	margin: 0 0 48px;
	margin: 0 0 3.428571429rem;
}
.author-description a{
	color: #333;
	text-decoration: none;
}
.author.archive .author-avatar {
	margin-top: 0;
}
.entry-meta h3{
	margin-top: 0px;
}
.author-avatar{
	float: left;
	margin: 0 15px 10px 0;
}
.entry-meta {
	clear: both;
}

img.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}
img.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
img.aligncenter {
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
.page-links {
	clear: both;
	line-height: 1.714285714;
}
footer.entry-meta {

}
.single-author .entry-meta .by-author {
	display: none;
}
.mu_register h2 {
	color: #757575;
	font-weight: normal;
}
.article.attachment {
	overflow: hidden;
}
.image-attachment div.attachment {
	text-align: center;
}
.image-attachment div.attachment p {
	text-align: center;
}
.image-attachment div.attachment img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
}
.image-attachment .entry-caption {
	margin-top: 8px;
	margin-top: 0.571428571rem;
}
/* =Comments
-------------------------------------------------------------- */

.comments-title {
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
	font-weight: normal;
}
.comments-area article {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
.comments-area article header {
	margin: 0 0 48px;
	margin: 0 0 3.428571429rem;
	overflow: hidden;
	position: relative;
}
.comments-area article header img {
	float: left;
	padding: 0;
	line-height: 0;
}
.comments-area article header cite,
.comments-area article header time {
	display: block;
	margin-left: 85px;
	margin-left: 6.071428571rem;
}
.comments-area article header cite {
	font-style: normal;
	font-size: 15px;
	font-size: 1.071428571rem;
	line-height: 1.42857143;
}
.comments-area article header time {
	line-height: 1.714285714;
	text-decoration: none;
	font-size: 12px;
	font-size: 0.857142857rem;
	color: #5e5e5e;
}
.comments-area article header a {
	text-decoration: none;
	color: #5e5e5e;
}
.comments-area article header a:hover {
	color: #21759b;
}
.comments-area article header cite a {
	color: #444;
}
.comments-area article header cite a:hover {
	text-decoration: underline;
}
.comments-area article header h4 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 6px 12px;
	padding: 0.428571429rem 0.857142857rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	font-weight: normal;
	color: #fff;
	background-color: #0088d0;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #009cee, #0088d0);
	background-image: -ms-linear-gradient(top, #009cee, #0088d0);
	background-image: -webkit-linear-gradient(top, #009cee, #0088d0);
	background-image: -o-linear-gradient(top, #009cee, #0088d0);
	background-image: linear-gradient(top, #009cee, #0088d0);
	border-radius: 3px;
	border: 1px solid #007cbd;
}
.comments-area li.bypostauthor cite span {
	position: absolute;
	margin-left: 5px;
	margin-left: 0.357142857rem;
	padding: 2px 5px;
	padding: 0.142857143rem 0.357142857rem;
	font-size: 10px;
	font-size: 0.714285714rem;
}
a.comment-reply-link,
a.comment-edit-link {
	color: #686868;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
a.comment-reply-link:hover,
a.comment-edit-link:hover {
	color: #21759b;
}
.commentlist .pingback {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}

/* Comment form */
#respond {
	margin-top: 48px;
	margin-top: 3.428571429rem;
}
#respond h3#reply-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#respond form p {
	margin: 11px 0;
	margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#respond form label {
	display: block;
	line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	padding: 10px;
	padding: 0.714285714rem;
	width: 100%;
}
#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #5e5e5e;
}
.required {
	color: red;
}
